/***********************

	kata style
 
************************/

.box_top{
	width:414px;
	margin:20px auto;
	background-color:#FAF5EA;
}

.kata_img00 {
	width:151px;
	height:112px;
	margin:15px 3px 15px 7px;
	float:left;
}
.kata_text00 {
	width:240px;
	margin:0px;
	font-size:14px;
	font-weight:bold;
	padding-top:50px;
	color:#630;
	float:right;
}

.kata_img01 {
	width:414px;
	height:152px;
	margin:20px auto;
}

.kata_img02 {
	width:425px;
	height:104px;
	margin:20px auto;
}


.kata_text01 {
	width:414px;
	line-height:150%;
	margin:20px auto;
	
}

.kata_text02 {
	width:165px;
	line-height:150%;
	margin:20px 10px 20px 5px;
	float:right;
}

.kata_img04 {
	width:424px;
	height:130px;
	margin:20px auto;
}

.kata_img05 {
	width:247px;
	height:160px;
	margin:20px 5px 20px 10px;
	float:left;
}